﻿
/*=====================================================
    
    TABLETS LANDSCAPE & NETBOOKS

=====================================================*/
@media screen and (max-width:1015px) and (min-width:871px){
	#whitebackground{padding:20px;}
	.col-1{ width: 50%;}
	#maincentrecol {float:none;width:100%;padding:0;}
	#mainrightcol{float:none;width:95%;}
	.rightcolcontainers{width:93%;}
	.headimage img{width:100%; height:auto;}
	#attrow1{display:block; overflow:hidden;}
	#attrow2{display:none;}
	.boxlinks {font-size: 18px;}
    .mainnav {height:30px;}
    #baseimg {display:none;}
    .menusep{display:none;}
    #lightbox-image{max-width:100%;}
    #lightbox-container-image-box{max-width:83%;height:auto !important;}
    #lightbox-nav-btnNext{height:auto !important;}
    #lightbox-nav-btnPrev{height:auto !important;}
    #lightbox-container-image-data-box{width:80% !important;}
    #logolightbox{display:none;}
    .newstext{height:auto;}
    .newsimage{margin-bottom:20px;}
    .slider-wrapper{display:none;}
    .mainint{margin:25px;}
    .productitem{width:auto;}
    .rightcolimage{width:100%;height:auto;}
}


/*=====================================================
    
   INBETWEENERS!

=====================================================*/
@media screen and (max-width:870px) and (min-width:769px){
	
	#whitebackground{padding:20px;}
    #logopart{margin-left:310px;}
	.headimage img{width:100%; height:auto;}
	.footer{background-image:none;background:#222222;padding: 15px;height:auto;}
	.col-1{ width: 50%;}
	#maincentrecol {float:none;width:100%;padding:0;}
	#mainrightcol{float:none;width:95%;}
	.rightcolcontainers{width:93%;}
	#attrow1{display:block;overflow:hidden;}
	#attrow2{display:none;}
	.boxlinks {font-size: 18px;}
    .mainnav {height:30px;}
    #baseimg {display:none;}
    .menusep{display:none;}
    #lightbox-image{max-width:100%;}
    #lightbox-container-image-box{max-width:83%;height:auto !important;}
    #lightbox-nav-btnNext{height:auto !important;}
    #lightbox-nav-btnPrev{height:auto !important;}
    #lightbox-container-image-data-box{width:80% !important;}
    #logolightbox{display:none;}
    .newstext{height:auto;}
    .newsimage{margin-bottom:60px;}
    .slider-wrapper{display:none;}
    .mainint{margin:25px;}
    .productitem{width:auto;}
    .rightcolimage{width:100%;height:auto;}
}



/*=====================================================
    
    TABLETS PORTRAIT & SMARTPHONES LANDSCAPE

=====================================================*/
@media screen and (max-width:768px) and (min-width:481px){

    /*Header area*/
	#whitebackground{padding:20px;}
    #header{min-height:232px;}
    #header .logo{float:none;padding-top:10px;margin:0 auto;max-width:410px;}
    #header a.logo img{float:none;padding-top:10px;margin:0 auto;max-width:410px;position:relative;}
	.headimage img{width:100%; height:auto;}
    #logopart{display:none;}
	#contacttext{float:none;margin:0 auto;max-width:760px;text-align:center;}
	.location{float:none;margin: 0;}
	.Phnumber{float:none;margin: 0;}
	.fax{display:none;}
	.boxlinks {font-size: 18px;}
    #facebook{margin-bottom:8px;
	height:90px;
	padding-top:3px;
	padding-left:10px;
	border-image: none;
	border-width: 15px 1px 1px;
	border-style: solid;
	border-color:#222;
	background:#FFF;}
    #youtube{display:none;}
    .locph{display: inline-block;float:none;text-align:left;margin-left: 50px;}
    .locph .location{margin-left:5px;}


     /*MOBILE TOP MENU*/
    .mainnav .menu{display:none;}
    ul.egmenu { height: auto;padding-left:0;background-image:none; }
    ul.egmenu > li {  float: none; width: 100%;border-bottom:1px solid #000; }
    ul.egmenu a { line-height: 40px; padding: 0 10px;}
    .menusep{display:none;}

      /*Main Columns*/
    #maincentrecol {float:none;width:100%;padding:0;}
	#mainrightcol{float:none;width:100%;padding:0;}
	.rightcolcontainers{width:87%;}
    .latestvideo {background-color:none;}
    /*img{width:100%; height:auto;}*/
    .widgetzone img.rssButton {display:none;}
    #blogmenu ul li a.feed img{display:none;}
    .bikelinks{height:auto;width:82%;margin-bottom: 8px;}
    div.widgetzone{display:none;}
    #blogmenu {display:none;}
	
	
	.footer{background-image:none;background:#222222;padding: 15px;height:auto;}
	.col-1{ width: 100%;}
    .actionboxes {height: inherit;}
	.actiontext{background-image:url(../images/home/action-text-bg.jpg);background-repeat:repeat-x;height:142px;padding:5px 10px;overflow:hidden;}
	#contact_text{width:400px;}
	#facebook{display:none;}
    .mainnav {height:30px;}
  	.textimage{width:100%;height:auto;}
    .whitetabletext12{font-size:16px;line-height:20px;}
    #baseimg {display:none;}
    #lightbox-image{max-width:100%;}
    #lightbox-container-image-box{max-width:83%;height:auto !important;}
    #lightbox-nav-btnNext{height:auto !important;}
    #lightbox-nav-btnPrev{height:auto !important;}
    #lightbox-container-image-data-box{width:80% !important;}
    #logolightbox{display:none;}
    .newstext{height:auto;}
    .newsimage{margin-bottom:60px;}
    .newleft{float:none;width:100%;padding-bottom:20px;border-bottom:1px dashed #CCCCCC;}
    .featureheader{background-image:none;background:#FF5D10;width:100%;}
    .glancecontainer{background-image:url(../images/home/glancecontainerbg.jpg);width:100%;text-align:center;margin-bottom:8px;}
    .glancebox { width:318px; height:auto;text-align:center;margin:0 auto;}
    .responsive-image{width: 100%;background-size: 100% 100%;max-width: 318px;} 
    .glanceboxheader{width:100%;padding: 9px 10px;}
    .imagelinks{text-align: center;}
    .newright {width:100%;max-width:100%;}
    .rightcontainer{padding:25px;}
    .slider-wrapper{display:none;}
    .mainint{margin:25px;}
    .productitem{width:auto;}
    .rightcolimage{width:100%;height:auto;}
}
/*=====================================================
    
    SMALLER MOBILE DEVICES

=====================================================*/
@media screen and (max-width:480px){

    .blogdata h1{letter-spacing:0;}

    /*Header area*/
	#whitebackground{padding:20px;}
    #header{min-height:195px;}
    #header .logo{float:none;padding-top:10px;margin:0 auto;max-width:297px;}
    #header a.logo img{float:none;padding-top:10px;margin:0 auto;max-width:297px;position:relative;}
	.headimage img{width:100%; height:auto;}
    #logopart{display:none;}
	#contacttext{float:none;margin:0 auto;max-width:470px;text-align:center;}
	.location{float:none;margin: 0;font-size:1em;}
	.Phnumber{float:none;margin: 0;}
	.fax{display:none;}
	.boxlinks {font-size: 18px;}
    #facebook{margin-bottom:8px;
	height:90px;
	padding-top:3px;
	padding-left:10px;
	border-image: none;
	border-width: 15px 1px 1px;
	border-style: solid;
	border-color:#222;
	background:#FFF;}
    #youtube{display:none;}
    .locph{display: inline-block;float:none;text-align:left;margin-left: 50px;}
    .locph .location{margin-left:5px;}

     /*MOBILE TOP MENU*/
    .mainnav .menu{display:none;}
    ul.egmenu {height: auto;padding-left:0;background-image:none; }
    ul.egmenu > li {  float: none; width: 100%;border-bottom:1px solid #000; }
    ul.egmenu a { line-height: 40px; padding: 0 10px;}
    .menusep{display:none;}

    /*Columns*/
    .blogtitlebar {width:98%;height:35px;background-image:none;background-color:#222;padding:7px 0 0 7px;}
    .righttitlebars{height:35px;background-image:none;background-color:#990000;padding:7px 0 0 7px;width:80%}
    .taggedlink{font-size:.8em;}
    iframe {display:none;}
    #mep_0{display:none;}

    /*FlexSlider*/
    .flex-nav-next{display: none;}
    .flex-nav-prev{display: none;}

    /*Main Columns*/
    #maincentrecol {float:none;width:100%;padding:0;min-height:inherit;}
	#mainrightcol{float:none;width:100%;padding:0;}
	.rightcolcontainers{border:0;padding:0;width:auto;}
    .latestvideo {background-color:none;}
	.butterfly{display:none;}
    .widgetzone img.rssButton {display:none;}
    #blogmenu ul li a.feed img{display:none;}
    .bikelinks{height:auto;width:82%;margin-bottom: 8px;}
    div.widgetzone{display:none;}
    #blogmenu {display:none;}
    .blogdata img{display:none;}

	
	.footer{background-image:none;background:#222222;padding: 15px;height:auto;}
	.col-1{ width: 100%;}
	#contact_text{width:195px;}
	.videowrapper{display:none;}
	#facebook{display:none;}
    #attrow2{display:none;}
    .mainnav {height:30px;}
    .textimage{width:100%;height:auto;}
    #maincentrecol h1 {font-size:31px;}
    .contactform{display:none;}
    #leftcontent{border:none;}
    #baseimg {display:none;}
    #lightbox-image{max-width:100%;}
    #lightbox-container-image-box{max-width:83%;height:auto !important;}
    #lightbox-nav-btnNext{height:auto !important;}
    #lightbox-nav-btnPrev{height:auto !important;}
    #lightbox-container-image-data-box{width:80% !important;}
    #logolightbox{display:none;}

    .newstext{height:auto;}
    .newsimage{margin-bottom:60px;}
    .newleft{float:none;width:100%;}
    .featureheader{background-image:none;background:#FF5D10;width:100%;text-align:left;}
    .glancebox {text-align:center;}
    .responsive-image{width: 100%;background-size: 100% 100%;} 
    .glanceboxheader{width:100%;padding: 9px 10px;font-size:14px;}
    .viewnowbut {height: auto;margin: 6px 0;width: 100%;max-width:300px;}
    .imagelinks{text-align: center;}
    #MainContent_ImageButton8{width:100%;height:auto;max-width:318px;}
    .newright {padding:25px;max-width:95%}
    .newsimage{width:100px;height:auto;margin-bottom:10px;}
    .newstext{padding:10px;}
    .slider-wrapper{display:none;}
    .mainint{margin:25px;}
    .productitem{width:auto;}
    .rightcolimage{width:100%;height:auto;}
}
/*@media screen and (max-width:481px){
    ul.egmenu li:hover { background: #555;  }
    ul.egmenu li:hover ul { display: block;  }
}*/


/* ---------------------------------------------
				
			 STUPID SMALL
			 
------------------------------------------------ */

@media screen and (max-width:370px){
	#whitebackground{padding:20px;}
	#maincentrecol {float:none;width:100%;padding:0;}
.actionimage {display:none;}
.actiontitle {margin:0;}
.actiontext{text-align:center;}
.featuretext{text-align:center;}
#attrow2{display:none;}
.arrowicon{display:none;}
.footer{background-image:none;background:#222222;padding: 15px;height:auto;}
#baseimg {display:none;}
.actionimgbutton{display:none;}
#lightbox-image{max-width:100%;}
    #lightbox-container-image-box{max-width:83%;height:auto !important;}
    #lightbox-nav-btnNext{height:auto !important;}
    #lightbox-nav-btnPrev{height:auto !important;}
    #lightbox-container-image-data-box{width:80% !important;}
    #logolightbox{display:none;}
    .slider-wrapper{display:none;}
    .productitem{width:auto;}
    .rightcolimage{width:100%;height:auto;}
    .glanceboxheader{width:100%;padding: 9px 10px;font-size:12px;}
    .glanceboxheader a img{display:none;}
}